Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 11:51:33 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div dir="auto">What Kind of you people are? I really dont understand. I am demanding you people to punish the personals who are involved in this.<div dir="auto">1. shipping company delivery executives</div>
<div dir="auto">2. fake web store ads content writer who are doping customers.</div>
<div dir="auto">i dont accept nor i want my money back.</div>
<div dir="auto">i just demanding fare treatment to your employees by serving them terminations.</div>
<div dir="auto">Dont try to convince me by sending sweet soft emails.</div>
<div dir="auto">you are in big group and doing business with UAE, AS WELL AS INTERNATIONAL CUSTOMER SO YOU MUST HAVE A PROPER AND PERFECT MECHANISM TO HANDLE. INTERNATIONAL CUSTOMERS</div>
<div dir="auto"><br></div>
<div dir="auto">YOUR LANDMARK GROUP IS GIVING A BAD NAME TO UAE FOR CUSTOMER HANDLING SERVICES. </div>
<div dir="auto"><br></div>
<div dir="auto">I WILL TAKE up THIS TO MINISTRIES LEVEL BY TAGGING YOUR EMAILS AND MY CONCERNS OVER IMAGE AND REPUTATION SPOILING BY YOU PEOPLE IN THE CUSTOMER MINDS. I HOPE THEY WILL SURELY LISTEN TO ME AND TAKE ACTION AGAINST YOU.</div>
<div dir="auto"><br></div>
<div dir="auto">YOU PEOPLE MAKE HATE FOR CONTINUING WINDOW SHOPPING. ITS DISGUSTING.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 28, 2022, 06:53 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mazhar,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</div>
<div>We are really sorry if it took longer than usual to get back to you.</div>
<div> </div>
<div dir="ltr">We have checked and would like to inform you that the shipping team has been contacted several times in order to deliver the order, but the order number (9547910125) has already been returned in stock, and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We reiterate our apologies and share your understanding and patience.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3812481